map: Packed
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: wizards_salamander
server_name: salamander
roundId: 104698
endTick: 637322
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 05:54:04.0120893
...
